aiuto phpmyadmin

salve, ho seguito le indicazioi per l'istallazione e la modifica di phpmyadmin ed il suo file di configurazione, ho istallato anche mysql ver. 5.0x per aver letto la non compatibilità di phpmyadmin con versioni superiori.

ho installato inoltre apache 2_2 e php 5.2.3 per poter lavorare in locale.

al momento di richiamae "http://localhost/phpmyadmin/index.php" mi appare il seguente errore

potreste aiutarmi a risolvere,  grazie  :-\

inviato 8 anni fa
greywolf
X 0 X

Che sistema operativo stai usando?

Prova a modificare il php.ini in questo modo: cerca la direttiva "session.save_path". Se ha un punto e virgola iniziale toglilo. Puoi assegnali come valore una cartella del tuo PC.

 :bye:

risposto 8 anni fa
Gianni Tomasicchio
X 0 X

fatto, prima problema risolto ora ho qualcos'altro, cercherò di postare,  nel frattempo grazie

risposto 8 anni fa
greywolf
X 0 X
Effettua l'accesso o registrati per rispondere a questa domanda